RSS   Vulnerabilities for 'Alphaindex dictionaries'   RSS

2018-09-27
 
CVE-2018-17397

CWE-89
 

 
SQL Injection exists in the AlphaIndex Dictionaries 1.0 component for Joomla! via the letter parameter.

 


Copyright 2018, cxsecurity.com

 

Back to Top